Jump to content

Welcome to Scriptznulled #1 nulling site

Welcome to Scriptznulled #1 nulling site, like most online communities you must register to view or post in our community, but don't worry this is a simple free process that requires minimal information for you to signup. Be apart of Scriptznulled #1 nulling site by signing in or creating an account.
  • Start new topics and reply to others
  • Subscribe to topics and forums to get email updates
  • Get your own profile page and make new friends
  • Send personal messages to other members.

vBulletin 5.4.2 full Nulled

   (0 reviews)
Sign in to follow this  

1 Screenshot

About This File

vBulletin 5.4.2 is now available to licensed customers.

Global Palette


This new set of thirteen style variables will allow you to quickly and easily create new basic styles. Through inheritance and carefully crafted algorithms, the changes made here are applied throughout the site while maintaining hue changes as closely as possible. Each of the new variables includes a description that details which items it affects in your Style. For fine-tuning, all the other style variables are still available.

Dark Theme
Building on the recent style work that we have completed, we are introducing a Dark Theme. This theme is a great starting point for gaming and technology sites. Though it can be used for any type of vBulletin site. The new theme takes advantage of SVG Icons, CSS Gradients and the new Global Palette to provide an all-encompassing experience.



Google Login
Google has been added to the list of Third-Party Login Providers. This is implemented as an Addon Product within the vBulletin download. This will allow it to behave like the Twitter login functionality added in vBulletin 5.4.1.

Other Issues

  • [VBV-9701] - Remove Redirects in topic administrative menu has no effect
  • [VBV-18368] - Facebook Button not showing on login popup on Responsive
  • [VBV-18117] - Non blog owners cannot report blog comments
  • [VBV-18361] - Placeholder text color stylevar doesn't work in modern Firefox and Edge
  • [VBV-18448, 18450, 18451, 18458] - Several obsolete and unused tables have been removed from the database.


For a complete list of resolved issues please see: https://tracker.vbulletin.com/vbulle...p_milestone_21

PHP 5.6.X Deprecation

We will be dropping support for PHP 5.6.X at the end of 2018. This coincides with the end of life status of PHP 5.6.X. We recommend that customers upgrade to PHP 7.1 or higher as soon as possible.

System Requirements
Minimum PHP Version: 5.6.30
Minimum MySQL Version: 5.5.8

Recommended PHP Version: 7.1 or higher
Recommended MySQL Version: 5.7.7 or higher
Recommended MariaDB Version: 10+

Current Version Support Schedule

  • Active Version - 5.4.2
  • Security Patch - 5.4.1
  • Security Patch - 5.4.0
  • No Patch Release - 5.3.4 or earlier.




User Feedback

You may only provide a review once you have downloaded the file.

There are no reviews to display.

×

Important Information

By using this site, you agree to our Terms of Use.